Results 1 to 2 of 2
  1. #1

    PHP security on W2K

    If i install the php executable on my w2k server using iis are their any details i need to change in php.ini in order to make it secure and so that it runs under the web anonomous user and cant access the root etc?


  2. #2
    Join Date
    Jul 2002
    Did you look here?
    C#/C++/TCL/Python/PHP developer.
    mark at mark org il

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts